<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Для продолжения требуется лицензионный ключ.</string>
	<key>Activate License</key>
	<string>Активировать лицензию</string>
	<key>Appearance</key>
	<string>Внешний вид</string>
	<key>Ascending</key>
	<string>По возрастанию</string>
	<key>Behaviors</key>
	<string>Поведение</string>
	<key>Comments</key>
	<string>Комментарии</string>
	<key>Copy</key>
	<string>Скопировать</string>
	<key>Current Window Size</key>
	<string>Текущий размер окна</string>
	<key>Date Added</key>
	<string>По дате добавления</string>
	<key>Date Created</key>
	<string>Дата создания</string>
	<key>Date Last Opened</key>
	<string>Дата последнего открытия</string>
	<key>Date Modified</key>
	<string>Дата изменения</string>
	<key>Dimensions</key>
	<string>Размеры</string>
	<key>Expand All Child Folders</key>
	<string>Развернуть все дочерние папки</string>
	<key>Folder Depth</key>
	<string>Глубина папки</string>
	<key>Get Info</key>
	<string>Свойства</string>
	<key>Hide Path Bar</key>
	<string>Скрыть панель пути</string>
	<key>Hide Toolbar</key>
	<string>Скрыть панель инструментов</string>
	<key>Icon Size</key>
	<string>Размер значков</string>
	<key>Ignore Folder</key>
	<string>Игнорировать папку</string>
	<key>Keep Folders on Top</key>
	<string>Держать папки сверху</string>
	<key>Kind</key>
	<string>Тип</string>
	<key>Large</key>
	<string>Большой</string>
	<key>Modified: %@</key>
	<string>Дата изменения: %@</string>
	<key>Move to Trash</key>
	<string>Переместить в Корзину</string>
	<key>Name</key>
	<string>Имя</string>
	<key>Open</key>
	<string>Открыть</string>
	<key>Open Folder</key>
	<string>Открыть папку</string>
	<key>Open With</key>
	<string>Открыть в</string>
	<key>Purchase License</key>
	<string>Купить лицензию</string>
	<key>Regular</key>
	<string>Обычный</string>
	<key>Row Height</key>
	<string>Высота строки</string>
	<key>Show Hidden Files</key>
	<string>Показывать скрытые файлы</string>
	<key>Show Path Bar</key>
	<string>Показать панель пути</string>
	<key>Show Toolbar</key>
	<string>Показывать панель инструментов</string>
	<key>Show in Finder</key>
	<string>Показать в Finder</string>
	<key>Size</key>
	<string>Размер</string>
	<key>Small</key>
	<string>Маленький</string>
	<key>Sort By</key>
	<string>Сортировка</string>
	<key>System Default</key>
	<string>По умолчанию системы</string>
	<key>Tags</key>
	<string>Теги</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Не удаётся проверить эту копию приложения.\nПожалуйста, удалите приложение и загрузите новую копию из Mac App Store.</string>
	<key>View</key>
	<string>Вид</string>
	<key>Window Size</key>
	<string>Размер окна</string>
	<key>as Icons</key>
	<string>Значки</string>
	<key>as List</key>
	<string>Список</string>
</dict>
</plist>
